# AIDAconnect test data

Longitudinal MRI (T2-weighted, rs-fMRI and DTI) of mice with cortical stroke and treatment (n=7) or control substance (n=10); 4 time points over 8 weeks post stroke.

## Files:
* MRI_raw_data - contains all raw data in Bruker 2dseq format and the original Bruker folder structure
* MRI_proc_data - contains all data processed with the [AIDAmri](https://github.com/aswendtlab/AIDAmri) pipeline. Processing steps: define stroke masks, convert Bruker to NIfTI-1 data format, image re-orientation, bias-field correction, brain extraction, region-of-interest segmentation, registration with the [Allen Mouse Brain Atlas](https://www.nature.com/articles/nature05453)[ (CCFv3)](http://help.brain-map.org/display/mousebrain/Documentation), processing for functional and structural connectivity analysis.
* MRI_proc_data is ready to use for network analysis using [AIDAconnect](https://github.com/aswendtlab/AIDAconnect) 

## Authors:
Markus Aswendt, Niklas Pallast, Olivia Käsgen, Frederique Wieters, Felix Schmitt, Leon Scharwächter.


Data made available through the Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International Public License.

